<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.Button?>
<?import javafx.scene.control.ListView?>
<?import javafx.scene.control.Tab?>
<?import javafx.scene.control.TabPane?>
<?import javafx.scene.layout.Pane?>
<?import javafx.scene.layout.VBox?>

<Pane fx:id="mainPane" maxHeight="-Infinity" maxWidth="-Infinity" minHeight="-Infinity" minWidth="-Infinity" prefHeight="500.0" prefWidth="500.0" xmlns="http://javafx.com/javafx/8.0.65" xmlns:fx="http://javafx.com/fxml/1" fx:controller="primanotafacileclient.InitialScreenController">
   <children>
      <TabPane fx:id="tabPane" prefHeight="500.0" prefWidth="300.0" tabClosingPolicy="UNAVAILABLE">
        <tabs>
          <Tab fx:id="tabLocalArchives" text="Archivi Locali">
               <content>
                  <Pane fx:id="paneLocalArchives" prefHeight="495.0" prefWidth="295.0">
                     <children>
                        <ListView fx:id="listViewLocalArchives" layoutX="5.0" layoutY="5.0" onMouseClicked="#handleMouseClicked" prefHeight="450.0" prefWidth="280.0" />
                     </children>
                  </Pane>
               </content>
          </Tab>
          <Tab fx:id="tabRemoteArchives" text="Archivi Remoti">
               <content>
                  <Pane fx:id="paneRemoteArchives" prefHeight="495.0" prefWidth="295.0">
                     <children>
                        <ListView fx:id="listViewRemoteArchives" layoutX="5.0" layoutY="5.0" prefHeight="450.0" prefWidth="280.0" />
                     </children>
                  </Pane>
               </content>
          </Tab>
        </tabs>
      </TabPane>
      <VBox fx:id="vBoxButtons" layoutX="316.0" layoutY="36.0" prefHeight="450.0" prefWidth="175.0">
         <children>
            <VBox fx:id="vBoxCrudButtons" prefHeight="287.0" prefWidth="175.0">
               <children>
                  <Button fx:id="btnOpenArchives" mnemonicParsing="false" onAction="#handleOpenAction" prefHeight="55.0" prefWidth="175.0" text="Apri" translateY="18.0" />
                  <Button fx:id="btnNewArchives" mnemonicParsing="false" onAction="#handleNewAction" prefHeight="55.0" prefWidth="175.0" text="Nuovo" translateY="21.0" />
                  <Button fx:id="btnCopyArchives" mnemonicParsing="false" onAction="#handleCopyAction" prefHeight="55.0" prefWidth="175.0" text="Duplica" translateY="24.0" />
                  <Button fx:id="btnDeleteArchives" mnemonicParsing="false" onAction="#handleDeleteAction" prefHeight="55.0" prefWidth="175.0" text="Elimina" translateY="27.0" />
                  <Button fx:id="btnRenameArchives" mnemonicParsing="false" onAction="#handleRenameAction" prefHeight="55.0" prefWidth="175.0" text="Rinomina" translateY="30.0" />
               </children>
            </VBox>
            <VBox fx:id="vBoxBackupButtons" prefHeight="150.0" prefWidth="175.0">
               <children>
                  <Button fx:id="btnExportArchives" mnemonicParsing="false" prefHeight="52.0" prefWidth="174.0" text="Esporta" translateY="37.0" />
                  <Button fx:id="btnImportArchives" mnemonicParsing="false" prefHeight="52.0" prefWidth="174.0" snapToPixel="false" text="Importa" translateY="40.0" />
               </children>
            </VBox>
         </children>
      </VBox>
   </children>
</Pane>
